function FileData_Pairs(x)
{
x.t("panneau","gestion");
x.t("utilisateurs","par");
x.t("comptes","d\u2019autorisations");
x.t("layer","commutateur");
x.t("ssl","secure");
x.t("voie","tcp/udp");
x.t("voie","2068.");
x.t("voie","tcp");
x.t("voie","crypt\u00e9e");
x.t("tcp/udp","3211.");
x.t("tcp/udp","8192.");
x.t("secure","socket");
x.t("2161ds","via");
x.t("gestion","mat\u00e9riel");
x.t("cryptage","ssl");
x.t("2068.","panneau");
x.t("2068.","les");
x.t("8192","2068.");
x.t("des","utilisateurs");
x.t("des","voies");
x.t("clavier","souris");
x.t("d\u2019autorisations","utilisateurs.");
x.t("annexe","voies");
x.t("tcp","8192");
x.t("tcp","annexe");
x.t("tcp","annexes");
x.t("tcp","nota");
x.t("tcp","visualiseur");
x.t("via","voie");
x.t("via","les");
x.t("crypt\u00e9e","2068.");
x.t("crypt\u00e9e","3211.");
x.t("communication","par");
x.t("crypt\u00e9es","clavier");
x.t("crypt\u00e9es","l\u2019aide");
x.t("base","donn\u00e9es");
x.t("session","vid\u00e9o");
x.t("les","donn\u00e9es");
x.t("les","voies");
x.t("commutateur","2161ds");
x.t("commutateur","2161");
x.t("vid\u00e9o","r\u00e9alise");
x.t("vid\u00e9o","num\u00e9ris\u00e9es");
x.t("vid\u00e9o","communique");
x.t("tcp/ip","sont");
x.t("2068","3211");
x.t("c\u20111.","communication");
x.t("toutes","les");
x.t("socket","layer");
x.t("par","voie");
x.t("pas","\u00eatre");
x.t("envoy\u00e9es","par");
x.t("figure","c\u20111.");
x.t("3211","sont");
x.t("fixes","peuvent");
x.t("donn\u00e9es","comptes");
x.t("donn\u00e9es","des");
x.t("donn\u00e9es","crypt\u00e9es");
x.t("donn\u00e9es","vid\u00e9o");
x.t("souris","sont");
x.t("r\u00e9alise","l\u2019authentification");
x.t("annexes","annexe");
x.t("2161","conserve");
x.t("nota","les");
x.t("protocole","cryptage");
x.t("peuvent","pas");
x.t("visualiseur","session");
x.t("l\u2019authentification","des");
x.t("\u00eatre","modifi\u00e9es.");
x.t("voies","tcp");
x.t("voies","tcp/ip");
x.t("voies","2068");
x.t("sont","crypt\u00e9es");
x.t("sont","envoy\u00e9es");
x.t("sont","fixes");
x.t("utilisateurs.","visualiseur");
x.t("3211.","toutes");
x.t("3211.","figure");
x.t("num\u00e9ris\u00e9es","sont");
x.t("l\u2019aide","protocole");
x.t("conserve","base");
x.t("8192.","les");
x.t("communique","avec");
x.t("avec","commutateur");
x.t("mat\u00e9riel","r\u00e9alise");
x.t("mat\u00e9riel","communique");
}
